<?xml version="1.0"?>
<startpage version="2.0">
	<layout>
	<!-- list of the columns used -->
		<column>
			<!--can be one of recentitems, newitems or sampleitems-->
			<recentitems max="9"/>
		</column>
		<column>
			<!--can be one of recentitems, newitems or sampleitems-->
			<newitems max="12"/>
		</column>
		<column>
			<!--can be one of recentitems, newitems or sampleitems-->
			<sampleitems max="10"/>
			<extenditems max="0"/>
		</column>
	</layout>
	
	<strings>
	   <!-- list all strings used-->
	   <!-- used for default content when no internet connection is detected -->
	   <productname>Dreamweaver</productname>
	   <nointernethead>Adobe Dreamweaver CC</nointernethead>
	   <nointernetmain>Ga naar de startpagina van Adobe® Bridge voor de nieuwste tips, podcasts en meer.</nointernetmain>
	   <!-- column 1: open -->
	   <openrecentitem>Recente bestanden</openrecentitem>
	   <open>Openen...</open>
	   <!-- column 2: new -->
	   <createnew>Nieuw</createnew>
    <newmulti>Bootstrap</newmulti>
	   <newsite>Site-instelling</newsite>
	   <newtemplate>Eenvoudige sjablonen</newtemplate>
	   <!-- column 3: templates and extend -->
	   <createfromtemplates>Leren</createfromtemplates>
	   
	   <engageH0>Nieuwe functies</engageH0>
	   <engageH1>Functievideo's</engageH1>
	  <engageH2>Dreamweaver-info</engageH2>
	  <engageH3>Help en support</engageH3>
	  
	   <engage0>Nieuwe functies en verbeteringen</engage0>
	   <engage1>Bezoek de pagina met Dreamweaver-video's voor meer informatie over de nieuwe functies</engage1>
	   <engage2>Basisbegrippen, geavanceerde technieken en meer</engage2>
	   <engage3>Documentatie, Knowledge Base -artikelen en meer</engage3>
	   
	   <engageurl0>https://www.adobe.com/go/dw_whatsnew_nl</engageurl0>
	   <engageurl1>https://www.adobe.com/go/dw_fvideos_nl</engageurl1>
	   <engageurl2>https://www.adobe.com/go/dwcc_tutorial_nl</engageurl2>
	   <engageurl3>https://www.adobe.com/go/dw_help_nl</engageurl3>
	</strings>
	
	<resources>
		<!-- list of image resources -->
		<icondocrecent>resources/images/dw_recent-files_22x22x32.png</icondocrecent>
	    <icondochtml>resources/images/dw_html_64x64x32.png</icondochtml>
		<icondoccss>resources/images/dw_css_64x64x32.png</icondoccss>
		<icondocjs>resources/images/dw_js_64x64x32.png</icondocjs>
		<icondocscss>resources/images/dw_scss_64.png</icondocscss>
		<icondocphp>resources/images/dw_php_64x64x32.png</icondocphp>
		<icondocxml>resources/images/dw_xml_64x64x32.png</icondocxml>
		<icondocless>resources/images/dw_less_64x64x32.png</icondocless>
		<icondocsass>resources/images/dw_sass_64x64x32.png</icondocsass>
	    <icondocsecondary>resources/images/dw_recent-files_22x22x32.png</icondocsecondary>
	    <iconfolder>resources/images/folder.png</iconfolder>
		<icondocmulti>resources/images/BS-64X64.png</icondocmulti>		
        <icondocsite>resources/images/site-64x64.png</icondocsite>
        <icondoctemplates>resources/images/STARTERTEMPLATES-64-X-64.png</icondoctemplates>
	</resources>
	
	<filetypes>
		<!-- links extensions to images and names-->
			<!-- fticon maps to a resource in the image resources list above-->
		<type>
			<ftextension>HTML</ftextension>
			<fticon>icondochtml</fticon>
		</type>
		<type>
			<ftextension>HTM</ftextension>
			<fticon>icondochtml</fticon>
		</type>
		<type>
			<ftextension>PHP_MySQL</ftextension>
			<fticon>icondocphp</fticon>
		</type>
		<type>
			<ftextension>PHP</ftextension>
			<fticon>icondocphp</fticon>
		</type>
		<type>
			<ftextension>JavaScript</ftextension>
			<fticon>icondocjs</fticon>
		</type>
		<type>
			<ftextension>JS</ftextension>
			<fticon>icondocjs</fticon>
		</type>
		<type>
			<ftextension>XML</ftextension>
			<fticon>icondocxml</fticon>
		</type>
		<type>
			<ftextension>XSLT</ftextension>
			<fticon>icondocxml</fticon>
		</type>
		<type>
			<ftextension>XSL</ftextension>
			<fticon>icondocxml</fticon>
		</type>
		<type>
			<ftextension>CSS</ftextension>
			<fticon>icondoccss</fticon>
		</type>
		<type>
			<ftextension>LESS</ftextension>
			<fticon>icondocless</fticon>
		</type>
		<type>
			<ftextension>SASS</ftextension>
			<fticon>icondocsass</fticon>
		</type>
		<type>
			<ftextension>SCSS</ftextension>
			<fticon>icondocscss</fticon>
		</type>
		<type>
		  <ftextension>Multi</ftextension>
		  <fticon>icondocmulti</fticon>
		</type>
		<type>
		  <ftextension>Templates</ftextension>
		  <fticon>icondoctemplates</fticon>
		</type>
		<type>
		  <ftextension>Site</ftextension>
		  <fticon>icondocsite</fticon>
		</type>
  </filetypes>
	 
	<dimensions>
		<dialog>
			<w>700</w><h>500</h>
		</dialog>
		<icon>
			<w>16</w><h>16</h>
		</icon>
		<prodicon>
			<w>48</w><h>48</h>
		</prodicon>
		<header>
			<w>700</w><h>104</h>
		</header>
		<footer>
			<w>700</w><h>24</h>
		</footer>
		<listarea>
			<w>700</w><h>262</h>
		</listarea>
		<linksarea>
			<w>700</w><h>110</h>
		</linksarea>
		<itemline>
			<w>180</w><h>22</h>
		</itemline>
		<headline>
			<w>180</w><h>27</h>
		</headline>
		<paddingoverall>
			<w>16</w><h>15</h>
		</paddingoverall>
		<indentitemline>
			<w>8</w><h>0</h>
		</indentitemline>
	</dimensions>
	
	<colors>
		<cbackground>FFFFFF</cbackground>
		<clinksarea>FFFFFF</clinksarea>
		<cfooter>EEEEEE</cfooter>
	</colors>
	
	<fonts>
		<headline> 
			<name>Arial</name>
			<size>14</size>
			<bold>true</bold>
			<italic>false</italic>
			<!--1E364F-->
			<color>FFFFFF</color>
		</headline>
		<itemline>
			<name>Arial</name>
			<size>12</size>
			<bold>false</bold>
			<italic>false</italic>
			<color>423C3C</color>
		</itemline>
		<itemlineEmph>
			<name>Arial</name>
			<size>11</size>
			<bold>false</bold>
			<italic>false</italic>
			<color>282828</color>
		</itemlineEmph>
	</fonts>
</startpage>
